Check whether a recipient is valid in multiple recipient lists
1 min
GET
https://api.campaign.episerver.net/rest/{clientId}/recipients
clientIdinteger<int64>Client ID
recipientListIdsarray<p>Comma-separated list of recipient list IDs Note: If you do not specify a recipient list ID or the recipient list ID is invalid or does not exist, the response body will be empty.</p>
recipientIdstring<p>Recipient ID (usually the email address)</p>
mediaTypestringMedia type
acceptstringGenerated from available response content types
200The recipient's validation result was retrieved successfully.
400The required parameter 'recipientId' is not provided.
curl --request GET \
--url 'https://api.campaign.episerver.net/rest/{clientId}/recipients?recipientId=string&mediaType=EMAIL' \
--header 'accept: application/json'